
.section_1_image_container{
    background-image: url(/img/ystrust_model_8.webp);
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.section_1_image_container::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: white;
    z-index: -1;
}
@media all and (max-width:548px){
    .section_1_image_container{
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    .section_1_image_container.news_1{
        background-image: url(/column_img/column_img_7.webp);
    }
    .section_1_image_container.news_2{
        background-image: url(/column_img/column_img_1.webp);
    }
    .section_1_image_container.news_3{
        background-image: url(/column_img/column_img_4.webp);
    }
    .section_1_image_container.news_4{
        background-image: url(/column_img/column_img_5.webp);
    }
    .section_1_image_container.news_5{
        background-image: url(/column_img/column_img_12.webp);
    }
    .section_1_image_container.news_6{
        background-image: url(/column_img/column_img_14.webp);
    }
    .section_1_image_container.news_7{
        background-image: url(/column_img/column_img_22.webp);
    }
    .section_1_image_container.news_8{
        background-image: url(/column_img/column_img_25.webp);
    }
    .section_1_image_container.news_9{
        background-image: url(/column_img/column_img_35.webp);
    }
    .section_1_image_container.news_10{
        background-image: url(/column_img/column_img_36.webp);
    }
    .section_1_image_container.news_15{
        background-image: url(/column_img/column_img_37.webp);
    }
    .section_1_image_container.news_16{
        background-image: url(/column_img/column_img_38.webp);
    }
    .section_1_image_container.news_17{
        background-image: url(/column_img/column_img_40.webp);
    }
    .section_1_image_container.news_18{
        background-image: url(/column_img/column_img_46.webp);
    }
    .section_1_image_container.news_19{
        background-image: url(/column_img/column_img_47.webp);
    }
    .section_1_image_container.news_20{
        background-image: url(/column_img/column_img_55.webp);
        background-position: left;
    }
    .section_1_image_container.news_21{
        background-image: url(/column_img/column_img_57.webp);
        background-position: top;
    }
    .section_1_image_container.news_22{
        background-image: url(/column_img/column_img_61.webp);
        background-position: top;
    }
    .section_1_image_container.news_23{
        background-image: url(/column_img/column_img_64.webp);
        background-position: top;
    }
    .section_1_image_container.news_24{
        background-image: url(/column_img/column_img_76.webp);
        background-position: top;
    }
    .section_1_image_container.news_25{
        background-image: url(/column_img/column_img_55.webp);
        background-position: top;
    }
    .section_1_image_container.news_26{
        background-image: url(/column_img/c_26_1.webp);
        background-position: top;
    }
    .section_1_image_container.news_27{
        background-image: url(/column_img/c_27_1.webp);
        background-position: center;
    }
}
.section.section_2{
    height: max-content;
    min-height: 100vh;
}
.section_container{
    width: 100%;
    height: max-content;
    padding: 5px;
    position: relative;
}
.section_container.section_2_container{
    justify-content: flex-start;
}

.column_title_box{
    width: 100%;
    max-width: 1100px;
    margin: 50px 0;
    padding: 5px;
    padding-top: 25px;
    position: relative;
    border-top: 1px solid rgb(212, 92, 22);
    background: rgb(255, 255, 255, 0.7);
}
.column_title{
    font-size: 32px;
    font-weight: bold;
    margin: 5px 0;
    z-index: 2;
    text-shadow: 1px 1px white;
    text-align: center;
}
.column_date{
    font-size: 16px;
    font-style: italic;
    align-self: flex-end;
    z-index: 2;
    color: gray;
}
.column_type{
    position: absolute;
    right: 0;
    top: -30px;
    padding: 5px 10px;
    width: 100px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-size: 16px;
}
.column_type.type_1{
    background: rgb(212, 92, 22);
}
.column_type.type_2{
    background: rgb(0, 135, 140);
}
.column_type.type_3{
    background: rgb(212, 92, 22);
}
.column_title_back{
    position: absolute;
}
.column_title_back.back_1{
    width: 80px;
    min-width: 80px;
    height: 80px;
    top: -1px;
    left: -15px;
    background: rgb(212, 92, 22);
}
.column_title_back.back_2{
    width: 60px;
    min-width: 60px;
    height: 60px;
    bottom: 0;
    left: 15px;
    background: rgb(255, 255, 75);
    border-radius: 50%;
}
.column_title_back.back_3{
    width: calc(100% - 45px);
    height: 1px;
    bottom: 0;
    right: 0;
    background: rgb(255, 255, 75);
}

.column_container{
    width: 100%;
    max-width: 1100px;
    height: max-content;
    align-items: flex-start;
    margin: 50px 0;
    padding: 10px;
    background: rgb(255, 255, 255, 0.7);
    border: 1px solid white;
    box-shadow: -2px -2px 2px white, 2px 2px 4px black, inset 1px 1px 3px black, inset -1px -1px 3px white;
}
.column_text_box{
    width: 100%;
    height: max-content;
}
.column_text{
    font-size: 16px;
    line-height: 2;
    margin: 15px 0;
    text-align: justify;
}
.column_text.for_title{
    width: 100%;
    font-size: 24px;
    padding: 5px 10px;
    position: relative;
    text-shadow: 1px 1px white;
    font-weight: bold;
    margin: 30px 0;
}
.column_text.for_title::before,.column_text.for_title::after{
    position: absolute;
    content: "";
}
.column_text.for_title::before{
    width: 50px;
    height: 100%;
    background: rgb(255, 255, 75);
    top: 0;
    left: 0;
    clip-path: polygon(0 0, 0% 100%, 100% 0);
    z-index: -1;
}
.column_text.for_title::after{
    width: 100%;
    height: 3px;
    background: rgb(212, 92, 22);
    bottom: 0;
    left: 0;
}
.column_text.for_sub{
    font-size: 20px;
    padding: 5px;
    color: rgb(212, 92, 22);
    text-shadow: 1px 1px white;
    font-weight: bold;
    margin: 30px 0;
    border-top: 1px solid rgb(212, 92, 22);
    border-bottom: 1px solid rgb(212, 92, 22);
    background: rgb(255, 255, 255, 0.7);
}
.column_text.for_r{
    color: rgb(212, 92, 22);
    align-self: center;
}
.column_text.for_center{
    padding-left: 10px;
}
.column_text.for_center_2{
    align-self: center;
}
.for_ystrust{
    font-size: 18px;
    color: rgb(212, 92, 22);
    text-shadow: 1px 1px white;
    font-weight: bold;
}
.for_ystrust.strongest{
    font-size: 24px;
    background: linear-gradient(to bottom, transparent 0%, transparent 70%, yellow 70%, yellow 100%);
}
.for_strong{
    font-size: 18px;
    font-weight: bold;
    text-shadow: 1px 1px white;
}
.for_strong.underline{
    background: linear-gradient(transparent 0%,transparent 70%,rgb(212, 92, 22, 0.5) 70%,rgb(212, 92, 22, 0.5) 100%);
}
.column_author_box{
    width: 100%;
    height: max-content;
    margin: 20px 0;
    padding: 15px 0;
    border-top: 1px dotted rgb(212, 92, 22);
}
.author_text{
    font-size: 16px;
    line-height: 2;
    text-align: justify;
}
.author_name{
    font-size: 18px;
    font-weight: bold;
}

.column_image_box{
    width: 100%;
    height: max-content;
    margin: 20px 0;
    padding: 5px;
    justify-content: center;
    position: relative;
}
.column_image_box.box_2{
    flex-wrap: wrap;
}
.column_image_box.box_3{
    max-height: 500px;
    pointer-events: none;
}
.column_image{
    width: 100%;
    height: max-content;
    padding: 5px;
    overflow: hidden;
    position: relative;
}
.column_image.box_1{
    max-width: 600px;
    background: rgb(212, 92, 22);
}
.column_image.box_2{
    flex: 1;
    flex-basis: 300px;
    max-width: 400px;
    background: rgb(212, 92, 22);
    margin: 10px;
}
.column_image.box_3{
    max-width: 800px;
    background: rgb(212, 92, 22);
}
.column_image.box_2.for_video{
    aspect-ratio: 16 / 9;
}
.column_video{
    width: 100%;
    height: 100%;
}
.column_image img{
    width: 100%;
    height: auto;
}
li.column_text{
    list-style: inside;
    list-style-type: decimal;
    padding-left: 10px;
    margin: 5px 0;
}
li.column_text.type_2{
    list-style-type: square;
}

.column_table_box{
    width: 100%;
    max-width: 600px;
    height: max-content;
    border: 1px solid rgb(212, 92, 22);
    align-self: center;
    background: rgb(212, 92, 22);
    gap: 1px;
}
.column_table_box.box_2{
    max-width: 700px;
}
.column_table_box.box_3{
    background: white;
    padding: 5px;
}
.column_table_row{
    width: 100%;
    height: max-content;
    justify-content: center;
    align-items: stretch;
    gap: 1px;
}
.column_table_row_box{
    flex: 1;
    padding: 10px;
    justify-content: center;
    background: white;
    gap: 10px;
}
.column_table_row_box.box_2{
    justify-content: flex-start;
}
.column_table_label{
    font-size: 16px;
    text-align: justify;
}
.column_table_label.label_r{
    color: rgb(22, 51, 212);
}
.column_table_label.label_b{
    color: rgb(212, 92, 22);
}

.column_slider{
    position:relative;
    z-index: 1;
    width: 100%;
    max-width: 600px;
    height: 100%;
    align-self: center;
}
.c_slider{
    position: relative;
    width: 100%;
    height: max-content;
    border: 5px solid rgb(212, 92, 22);
}
.c_slider img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.column_strong_box{
    width: 100%;
    height: max-content;
    margin: 10px 0;
    justify-content: center;
    flex-wrap: wrap;
    padding: 5px;
    gap: 10px;
}
.column_strong_text{
    padding: 10px;
    font-weight: bold;
    background: rgb(212, 92, 22);
    color: white;
    font-size: 16px;
    text-align: justify;
}
.column_strong_text.text_2{
    font-size: 24px;
}

.column_link_container{
    width: 100%;
    max-width: 1100px;
    height: max-content;
    margin: 50px 0;
    padding: 5px;
    flex-wrap: wrap;
    justify-content: center;
    border-top: 1px solid rgb(212, 92, 22);
    border-bottom: 1px solid rgb(212, 92, 22);
}
.column_link_button{
    width: 100%;
    max-width: 200px;
    height: 75px;
    padding: 5px;
    position: relative;
    border: 1px solid rgb(212, 92, 22);
    background: white;
    margin: 10px;
}
.column_link_text{
    width: 100%;
    height: 100%;
    font-size: 18px;
    transform-origin: center left;
    transition: color 0.3s ease;
    position: relative;
    z-index: 1;
}
.column_link_border{
    position: absolute;
    height: 1px;
    background: rgb(212, 92, 22);
    width: 47%;
    right: 23px;
    bottom: 20px;
    transform: scaleX(0.25);
    transform-origin: center right;
    transition: all 0.3s ease;
    z-index: 1;
}
.column_link_button::before,.column_link_button::after{
    content: '';
    background: rgb(212, 92, 22);
    height: 50%;
    width: 0;
    position: absolute;
    transition: .3s cubic-bezier(.785,.135,.15,.86);
}
.column_link_button::before{
    top: 0;
    left: 0;
    right: auto;
}
.column_link_button::after{
    bottom: 0;
    right: 0;
    left: auto;
}
.column_link_button:hover::before{
    width: 100%;
    right: 0;
    left: auto;
}
.column_link_button:hover::after{
    width: 100%;
    left: 0;
    right: auto;
}
.column_link_button:hover .column_link_text{
    color: white;
    border: 1px solid white;
}
.column_link_button:hover .column_link_border{
    background: white;
    transform: scaleX(1);
}
.column_text_link{
    font-size: 20px;
    color: rgb(212, 92, 22);
    text-decoration: underline;
}

.column_quote_box{
    width: 100%;
    max-width: 800px;
    padding: 10px 40px;
    position: relative;
    border-left: 4px double rgb(212, 92, 22);
    background: rgb(255, 255, 75, 0.15);
    margin: 15px 0;
}
.column_quote_box::before{
    position: absolute;
    font-size: 64px;
    line-height: 1;
    content: "“";
    top: 0;
    left: 5px;
    font-weight: bold;
    color: rgb(212, 92, 22);
}
.image_alert_text{
    position: absolute;
    bottom: 5px;
    left: 50%;
    font-size: 10px;
    background: white;
    padding: 0 5px;
    transform: translateX(-50%);
    white-space: nowrap;
}
.column_text_box.type_1{
    align-items: center;
    gap: 10px;
    margin: 15px 0;
}
.column_text.type_2{
    margin: 0;
}

.column_image_container.type_1{
    width: 100%;
    max-width: 610px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    grid-template-rows: repeat(max-content, max-content);
    gap: 10px;
    align-self: center;
    padding: 5px;
    margin: 10px 0;
}
@media all and (max-width:1048px){
    .section_1_image_container{
        background-image: url(/img/ystrust_model_8.webp);
        background-position: center;
        background-size: cover;
    }

}
@media all and (max-width:748px){
    .column_title{
        font-size: 28px;
    }
}
@media all and (max-width:548px){
    .column_title_box{
        margin: 30px 0;
    }
    .column_container{
        margin: 0;
    }
    .column_title{
        font-size: 18px;
    }
    .column_date{
        font-size: 12px;
    }
    .column_type{
        font-size: 14px;
    }
    .column_title_back.back_1{
        width: 60px;
        min-width: 60px;
        height: 60px;
    }
    .column_title_back.back_2{
        width: 40px;
        min-width: 40px;
        height: 40px;
    }
    .column_title_back.back_3{
        width: calc(100% - 35px);
    }
    .column_text.for_title{
        font-size: 16px;
    }
    .column_text,.author_text{
        font-size: 14px;
    }
    .for_ystrust,.for_strong{
        font-size: 14px;
    }
    .column_link_container{
        margin: 20px 0 0;
    }
    .column_link_button{
        max-width: 125px;
        height: 50px;
    }
    .column_link_text{
        font-size: 14px;
    }
    .column_link_border{
        bottom: 10px;
    }
    .column_text.for_sub{
        font-size: 16px;
    }
    .column_table_row_box{
        padding: 5px;
    }
    .column_table_label{
        font-size: 14px;
    }
    li.column_text{
        margin: 2px 0;
    }
    .column_text.for_center{
        padding-left: 0px;
    }
    .column_strong_text.text_2{
        font-size: 16px;
    }
    .column_text_link{
        font-size: 16px;
    }
    .column_quote_box{
        padding: 10px 20px;
    }
    .column_quote_box::before{
        font-size: 48px;
        left: 3px;
    }
}
